\name{hugene21sthsensgprobe}
\docType{data}
\alias{hugene21sthsensgprobe}
\title{Probe sequence for microarrays of type hugene21sthsensg.}
\description{This data object was automatically created by the package AnnotationForge version 1.26.0.}
\usage{data(hugene21sthsensgprobe)}
\format{A data frame with 650557 rows and 6 columns, as follows.
  \tabular{lll}{
    sequence \tab character \tab probe sequence \cr
    x  \tab integer  \tab x-coordinate on the array \cr
    y  \tab integer  \tab y-coordinate on the array \cr
    Probe.Set.Name      \tab character \tab Affymetrix Probe Set Name \cr
    Probe.Interrogation.Position \tab integer \tab Probe Interrogation Position \cr
    Target.Strandedness \tab factor \tab Target Strandedness\cr
}}

\source{The probe sequence data was obtained from http://www.affymetrix.com.}

\keyword{datasets}
\examples{
  hugene21sthsensgprobe
  as.data.frame(hugene21sthsensgprobe[1:3,])
}
